.menu_phone{
    cursor: pointer;
    float: left;
    font-size: 26px;
    line-height: 25px;
    margin-right: 20px;
    padding: 10px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.fa-bars::before{
    content: "\f0c9";
}

.fa-search::before{
    content: "\f002";
}

#menu_phone_2{
    color: #bdbdbd;
    margin-right: 0;
}

#menu_phone{
    position: absolute;
    right: -10px;
    top: -40px;
}

#menu_phone{
    display: none;
}

#menu_phone_left{
    display: none;
}

#menu_phone_search{
    display: none;
}

#center_column #nxnewsletter{
    clear: both;
    display: none;
}

@media screen and (max-width: 1020px){
    #mxmenu_top ul{
        display: table;
        table-layout: inherit;
    }

    #mxmenu_top ul li{
        display: table-cell;
        float: none !important;
        width: auto;
    }

    #mxmenu_top ul li a {
        padding: 8px 6px 9px;
    }

    header .row #header_logo {
        width: calc(100% - 280px);
    }
}


@media screen and (min-width: 861px){
    #mxmenu_top{
        display: block !important;
    }
    
    #menu_phone_left{
        display: none !important;
    }
    
    #menu_phone_search{
        display: none !important;
    }
}

@media screen and (max-width: 860px){
    /* .container{
        background-color: red;
    } */
    header .row {
        margin-top: 40px;
    }

    #menu_phone{
        display: block;
    }

    #mxmenu_top{
        display: none;
        margin: 0;
        position: absolute;
        right: 0;
        width: 30%;
    }

    #mxmenu_top ul{
        display: block;
    }

    #mxmenu_top ul li.account,
    #mxmenu_top ul li{
        border-bottom: 1px solid #e3e3e3;
        border-left: medium none;
        clear: both;
        display: block;
        float: left !important;
        width: 100%;
    }

    #mxmenu_top ul li a {
        padding: 10px 0;
    }

    #left_column{
        display: none;
    }
    
    #center_column #nxnewsletter{
        display: block;
    }
    
    #center_column #nxnewsletter_freshmail{
        display: block;
    }

    #center_column{
        float: left;
        margin: 0;
        padding: 0 10px;
        width: 100%;
    }

    .footer-container #nx_footer{
        margin-left: 15px;
        margin-top: 0;
    }

    #menu_phone_left{
        background-color: #ffffff;
        padding: 10px;
        position: absolute;
        right: 0;
        top: 0;
        width: 30%;
    }

    #menu_phone_search{
        background-color: #ededed;
        padding: 10px;
        position: absolute;
        right: 0;
        top: 0;
        width: 50%;
    }

    #menu_phone_search .nx_search_top{
        border: 1px solid #d6d6d6;
        box-sizing: border-box;
        float: left;
        height: 40px;
        padding: 10px;
        width: 80%;
    }

    #menu_phone_search button{
        background-color: #000000;
        border: medium none;
        box-sizing: border-box;
        color: #ffffff;
        height: 40px;
        width: 20%;
    }

    .block .title_block::after, .block h4::after{
        display: none;
    }

    #nxdisxountspage #nxdisxountspage_bottom .products .product:nth-child(5n+1),
    #nx_category .nx_product_list .ajax_block_product.first-in-line,
    #mod_nxhome .item:nth-child(5n+1) {
        clear: none;
    }
    
    #nx_posts img{
        height: auto;
        max-width: 100%;
    }
    
    #nx_posts .fb_iframe_widget,
    #nx_posts .fb_iframe_widget > span,
    #nx_posts iframe{
        max-width: 100%;
    }
    
    #nx_cookie .left_column{
        width: 100%;
        border-right: none;
        border-bottom: 3px solid black;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    
    #nx_cookie .center_column{
        clear: both;
        width: calc(100% - 200px);
    }
}

@media screen and (min-width: 681px) and (max-width: 860px){
    #nxdisxountspage #nxdisxountspage_bottom .products .product,
    #nx_category .nx_product_list .ajax_block_product,
    #mod_nxhome .item {
        width: 25%;
    }
    
    #nxdisxountspage #nxdisxountspage_bottom .products .product:nth-child(4n+1),
    #nx_category .nx_product_list .ajax_block_product:nth-child(4n+1),
    #mod_nxhome .item:nth-child(4n+1) {
        clear: both;
    }
}

@media screen and (max-width: 680px){
    header .row #header_logo{
        box-sizing: border-box;
        margin: 10px 0 0;
        padding: 0 20px;
        width: 100%;
    }

    #menu_phone_left,
    #mxmenu_top{
        width: 50%;
    }
}

@media screen and (min-width: 501px) and (max-width: 680px){
    #nxdisxountspage #nxdisxountspage_bottom .products .product,
    #nx_category .nx_product_list .ajax_block_product,
    #mod_nxhome .item {
        width: 33.33333%;
    }
    
    #nxdisxountspage #nxdisxountspage_bottom .products .product:nth-child(3n+1),
    #nx_category .nx_product_list .ajax_block_product:nth-child(3n+1),
    #mod_nxhome .item:nth-child(3n+1) {
        clear: both;
    }
}

@media screen and (min-width: 351px) and (max-width: 500px){
    #nxdisxountspage #nxdisxountspage_bottom .products .product,
    #nx_category .nx_product_list .ajax_block_product,
    #mod_nxhome .item {
        width: 50%;
    }
    
    #nxdisxountspage #nxdisxountspage_bottom .products .product:nth-child(2n+1),
    #nx_category .nx_product_list .ajax_block_product:nth-child(2n+1),
    #mod_nxhome .item:nth-child(2n+1) {
        clear: both;
    }
}

@media screen and (max-width: 350px){
    #nxdisxountspage #nxdisxountspage_bottom .products .product,
    #nx_category .nx_product_list .ajax_block_product,
    #mod_nxhome .item {
        clear: both;
        width: 100%;
    }
    
    #nxdisxountspage #nxdisxountspage_bottom .products .product a {
        display: block;
    }
}

@media screen and (max-width: 500px){
    #nx_cookie .center_column{
        width: 100%;
        padding: 0 10px;
        margin-bottom: 10px;
    }
    
    #nx_cookie .right_column{
        clear: both;
        width: 100%;
    }
}

@media (max-width: 768px) {
#order-detail-content{
    display: inline-table;
    height: auto;
    max-height: none;
    overflow: auto;
}

#order-detail-content #cart_summary{
    border: medium none !important;
}

#order-detail-content #cart_summary tr td.cart_description{
    white-space: normal;
}

#nx_authentication > #nx_create > #create-account_form > .submit,
#nx_authentication > #nx_login > #login_form #nx_form_submit{
    position: static;
}

#nx_authentication > #nx_create > #create-account_form > .submit{
    margin-top: 10px;
    text-align: right;
}

#login_form .form-control, #create-account_form .form-control{
    max-width: none;
    width: calc(100% - 200px);
}

#order #cart_summary tfoot .cart_total_price #cart_voucher{
    padding-left: 0;
}

#order_step{
    display: none;
}

}

@media screen and (max-width: 550px){
#product_left{
    width: 100%;
}

#product_right{
    clear: both;
    margin: 20px 0 0;
    padding: 0;
    width: 100%;
}

#nx_authentication > #nx_create > #create-account_form label, #nx_authentication > #nx_login > #login_form label{
    margin-bottom: 5px;
    padding: 0;
    width: auto;
}

#login_form .form-control, #create-account_form .form-control{
    clear: both;
    width: 100%;
}

#order-detail-content #cart_summary thead{
    display: none;
}

#nxrepository_account #cart_summary.table-bordered tbody tr,
#order-detail-content #cart_summary tr.cart_item{
    border-bottom: 3px solid;
    display: block;
    position: relative;
}

#nxrepository_account #cart_summary.table-bordered tbody tr td,
#order-detail-content #cart_summary tr.cart_item > td{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: currentcolor;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    display: block;
    width: 100%;
}

#order-detail-content #cart_summary tr.cart_item > td.cart_quantity .cart_quantity_input{
    display: inline-block;
}

#order-detail-content #cart_summary tr.cart_item > td.cart_quantity{
    position: relative;
}

#order-detail-content #cart_summary tr.cart_item > td.cart_quantity .cart_quantity_button{
    bottom: 9px;
    left: calc(50% - 65px);
    position: absolute;
    width: 130px;
}

#order-detail-content #cart_summary tr.cart_item > td.cart_quantity .cart_quantity_button a.btn.button-plus{
    float: right;
}

#nxrepository_account #cart_summary.table-bordered tbody tr td.cart_product_przechowalnia,
#order-detail-content #cart_summary tr.cart_item > td.cart_product_przechowalnia{
    text-align: left;
}

#nxrepository_account #cart_summary.table-bordered tbody tr td.cart_delete,
#order-detail-content #cart_summary tr.cart_item > td.cart_delete{
    border: medium none;
    padding: 0;
    position: absolute;
    right: 6px;
    top: 0;
    width: auto;
}

#nxrepository_account #cart_summary.table-bordered tbody tr td:not(.cart_delete):before,
#order-detail-content #cart_summary td:not(.cart_delete):before {
    content: attr(data-title);
    font-weight: bold;
    display: block;
}

#order #cart_summary tfoot .cart_total_price #cart_voucher #voucher h4{
    float: left;
    margin: 4px 0 10px;
    width: 115px;
}

#order #cart_summary tfoot .cart_total_price #cart_voucher #voucher #discount_name{
    float: left;
    margin: 0 0 10px;
    width: calc(100% - 115px);
}

#order #cart_summary tfoot .cart_total_price #cart_voucher #voucher .button{
    clear: both;
    float: right;
}

#order .cart_navigation.step_0 {
    margin-top: 170px;
    padding-top: 60px;
    position: relative;
}

#order .cart_navigation > button,
#order .cart_navigation > #addcartrepo,
#order .cart_navigation > #addcartrepo > button,
#order .cart_navigation > a{
    margin: 0;
    text-align: center;
    width: 100%;
}

#order .cart_navigation > a.standard-checkout{
    left: 0;
    padding: 10px 0;
    position: absolute;
    top: 0;
}

#order .cart_navigation > #addcartrepo{
    margin-bottom: 10px;
}

#order .cart_navigation.nxrepository > button{
    margin-top: 10px !important;
}

#nx-payment-bankwire .cart_navigation > a,
#nx-payment-cashondelivery #cart_navigation > a,
#nx_przelewy24 .cart_navigation > a,
#order-addresses #address_invoice .address_update, #order-addresses #address_delivery .address_update,
#order-addresses form .btn-default.button-small, #order-addresses form .btn-default.button-medium,
#order #order-addresses .cart_navigation .btn-default.button-exclusive, #order #nx-order-carrier .cart_navigation .btn-default.button-exclusive, #order #nx-order-payment .cart_navigation .btn-default.button-exclusive{
    width: 100% !important;
}

#order-addresses #address_invoice, #order-addresses #address_delivery {
    margin-bottom: 80px;
}

#nx-payment-bankwire .cart_navigation .button-medium.nxbig,
#nx_przelewy24 .cart_navigation .button-medium.nxbig,
#nx-payment-cashondelivery #cart_navigation .button-medium.nxbig,
#order .cart_navigation .button-medium.nxbig{
    margin-top: 10px !important;
    padding: 15px 0 !important;
    width: 100% !important;
}

#nxrepository_account #cart_summary.table-bordered thead{
    display: none;
}

#nx_category_author.is_image #author_image{
    margin: 0 0 20px;
    width: 100%;
}

#nx_category_author.is_image #author_content{
    clear: both;
    width: 100%;
}

#order .delivery_option > div > table.resume,
#order-opc .delivery_option > div > table.resume {
    table-layout: fixed;
}

#order .delivery_option > div > table.resume td.delivery_option_radio,
#order-opc .delivery_option > div > table.resume td.delivery_option_radio {
    width: 36px;
}

#order .delivery_option > div > table.resume td.delivery_option_price,
#order-opc .delivery_option > div > table.resume td.delivery_option_price {
    width: auto;
}

#nx-order-carrier #carrier_area form > .order_carrier_content {
    margin: 65px 15px 80px;
}

#nx-order-carrier #carrier_area form > .order_carrier_content > .box {
    bottom: -73px;
}

#nx-order-carrier #carrier_area form > .order_carrier_content p.carrier_title {
    top: -50px;
}
}

